<web xmlns="https://trac.frantovo.cz/xml-web-generator/wiki/xmlns/prostor">
	<název>Chovatelská stanice tučňáků</název>
	<podtitul>vše pro tučňáky</podtitul>
	<autor>
		<jméno>František Kučera</jméno>
		<email>nereknu_nechci_spam@example.com</email>
	</autor>
	<url>https://trac.frantovo.cz/xml-web-generator/</url>
	<uuid>399a714c-956e-444c-a8f4-afe8f0df802a</uuid>
	<kod>PokusnyWeb123</kod>
	
</web>
